<?xml version="1.0" encoding="utf-8"?>
<xparam>
	<Uac id="banner.show.count"><![CDATA[http://gm.mmstat.com/ww.1.23.1.1.21?cache=%d&wwnick=%s]]></Uac>
	<Uac id="biz.dirtransfer"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.106?cache=%d&wwnick=%s]]></Uac>
	<Uac id="biz.dirtransfer.falure"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.107?cache=%d&wwnick=%s]]></Uac>
	<Uac id="biz.filetransfer"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.108?cache=%d&wwnick=%s]]></Uac>
	<Uac id="biz.filetransfer.falure"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.109?cache=%d&wwnick=%s]]></Uac>
	<Uac id="biz.filetransfercustomdata"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.110?cache=%d&wwnick=%s]]></Uac>
	<Uac id="biz.login.failure"><![CDATA[http://gm.mmstat.com/ww.1.23.1.1.28?cache=%d&wwnick=%s]]></Uac>
	<Uac id="biz.msg.openchatdlg"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.15?cache=%d&wwnick=%s]]></Uac>
	<Uac id="biz.offline.filetransfer.falure"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.111?cache=%d&wwnick=%s]]></Uac>
	<Uac id="biz.offlinefiletransfer"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.112?cache=%d&wwnick=%s]]></Uac>
	<Uac id="biz.rasession.falure"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.105?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.changegrp"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.16?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.choosefile2transfer"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.17?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.copyfile2transter"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.18?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.dropfile2transfer"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.19?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.customscreencapture"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.20?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.hidescreencapture"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.21?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.hismemu.filehis"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.22?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.hismemu.hismsgmgr"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.23?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.hismemu.hissetting"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.24?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.hismemu.viewonlinehis"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.25?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.openemotion"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.26?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.openhis"></Uac>
	<Uac id="chatdlg.edittoolbar.scolltobottom"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.28?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.selectpicflash"></Uac>
	<Uac id="chatdlg.edittoolbar.sendpic"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.29?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.sendpic.sendjhpic"></Uac>
	<Uac id="chatdlg.edittoolbar.sendpic.sendloaclpic"></Uac>
	<Uac id="chatdlg.edittoolbar.setfront"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.31?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.shake"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.32?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.shortphase"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.33?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.smalltool"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.34?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.tools.calc"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.35?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.tools.notepad"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.36?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.edittoolbar.viewmsg"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.37?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.hideinfoarea"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.38?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.his.v_local"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.39?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.historybox.changeto.chathistory"></Uac>
	<Uac id="chatdlg.historybox.changeto.filetranshistory"></Uac>
	<Uac id="chatdlg.historybox.clickcalendar"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.42?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.historybox.clickfind"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.43?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.historybox.modifypagecount"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.44?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.historybox.more"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.45?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.historybox.selectall"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.46?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.historybox.selectlastonemonth"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.47?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.historybox.selectlastthreemonth"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.48?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.historybox.selectlastweek"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.49?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.historybox.selectlastyear"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.50?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.historymessage.picturerightclick"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.51?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.historymessage.picturerightclick.addemotion"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.52?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.historymessage.picturerightclick.copy"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.53?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.historymessage.picturerightclick.emotionchange"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.54?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.historymessage.picturerightclick.forward"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.55?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.historymessage.picturerightclick.open"></Uac>
	<Uac id="chatdlg.left.historymessage.picturerightclick.save"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.57?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.historymessage.textrightclick"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.58?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.historymessage.textrightclick.clear"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.59?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.historymessage.textrightclick.copy"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.60?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.historymessage.textrightclick.filter"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.61?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.historymessage.textrightclick.forward"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.62?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.historymessage.textrightclick.report"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.63?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.historymessage.textrightclick.selectall"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.64?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.inputmessage.picturerightclick"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.65?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.inputmessage.picturerightclick.addemotion"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.66?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.inputmessage.picturerightclick.copy"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.67?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.inputmessage.picturerightclick.cut"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.68?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.inputmessage.picturerightclick.emotionchange"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.69?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.inputmessage.picturerightclick.paste"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.70?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.inputmessage.picturerightclick.save"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.71?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.inputmessage.textrightclick"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.72?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.inputmessage.textrightclick.copy"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.73?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.inputmessage.textrightclick.cut"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.74?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.left.inputmessage.textrightclick.paste"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.75?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.localremind.sendsms"></Uac>
	<Uac id="chatdlg.maintoolbar.audiochat"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.76?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.maintoolbar.filemenu.opentrasferfolder"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.77?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.maintoolbar.filemenu.sendfolder"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.78?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.maintoolbar.filemenu.sendofflinefile"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.79?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.maintoolbar.filemenu.trasfersetting"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.80?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.maintoolbar.filemenu.viewtrasferrecord"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.81?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.maintoolbar.multichat"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.82?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.maintoolbar.remote"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.83?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.maintoolbar.report"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.84?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.maintoolbar.reportmenu.add2block"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.85?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.maintoolbar.reportmenu.deletecontact"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.86?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.maintoolbar.reportmenu.removeoutblock"></Uac>
	<Uac id="chatdlg.maintoolbar.sendfile"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.88?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.maintoolbar.sendsms"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.89?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.maintoolbar.vidiochat"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.90?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.motion.choose"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.91?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.nail"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.92?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.portraitmenu.locatecontact"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.93?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.portraitmenu.small"></Uac>
	<Uac id="chatdlg.portraitmenu.viewcontactinfo"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.94?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.portraitmenu.viewnamecard"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.95?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.recievefile.recieve"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.96?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.recievefile.recievenexttime"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.97?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.recievefile.reject"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.98?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.recievefile.saveas"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.99?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.screencapture"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.104?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="chatdlg.send"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.100?cache=%d&wwnick=%s]]></Uac>
	<Uac id="chatdlg.useuutranslation"></Uac>
	<Uac id="contact.popupmenu.onlinefirst"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.1?cache=%d&wwnick=%s]]></Uac>
	<Uac id="contact.popupmenu.personalheadpicture"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.2?cache=%d&wwnick=%s]]></Uac>
	<Uac id="contact.popupmenu.showpersonalsignature"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.3?cache=%d&wwnick=%s]]></Uac>
	<Uac id="imnamecardclient.dispalyname.click"><![CDATA[http://gm.mmstat.com/ww.1.3.1.1.22?cache=%d&wwnick=%s]]></Uac>
	<Uac id="imnamecardclient.headimg.click"><![CDATA[http://gm.mmstat.com/ww.1.3.1.1.23?cache=%d&wwnick=%s]]></Uac>
	<Uac id="imnamecardclient.open"><![CDATA[http://gm.mmstat.com/ww.1.3.1.1.24?cache=%d&wwnick=%s]]></Uac>
	<Uac id="lifeassistant.robothelp"></Uac>
	<Uac id="loginerr.checkinfo"><![CDATA[http://gm.mmstat.com/ww.1.23.1.1.22?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.addcontact"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.4?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.clickprotrait"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.5?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.blackgroup.contextmenu.showblacklist"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.6?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.contextmenu"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.7?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.contextmenu.av.audio"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.8?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.contextmenu.av.video"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.9?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.contextmenu.block"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.10?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.contextmenu.changenick"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.11?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.contextmenu.movecontact"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.12?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.contextmenu.removecontact"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.13?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.contextmenu.sendfile"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.14?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.contextmenu.sendfolder"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.15?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.contextmenu.sendmsg"></Uac>
	<Uac id="main.contactlist.contextmenu.setimportance.1"></Uac>
	<Uac id="main.contactlist.contextmenu.setimportance.2"></Uac>
	<Uac id="main.contactlist.contextmenu.setimportance.3"></Uac>
	<Uac id="main.contactlist.contextmenu.setimportance.4"></Uac>
	<Uac id="main.contactlist.contextmenu.setimportance.5"></Uac>
	<Uac id="main.contactlist.contextmenu.setimportance.normal"></Uac>
	<Uac id="main.contactlist.contextmenu.sms.msendsms"></Uac>
	<Uac id="main.contactlist.contextmenu.sms.sendsms"></Uac>
	<Uac id="main.contactlist.contextmenu.v_edit_contactinfo"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.16?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.contextmenu.v_his.local"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.17?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.contextmenu.v_his.online"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.18?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.contextmenu.v_webinfo.vcontactinfo"></Uac>
	<Uac id="main.contactlist.contextmenu.v_webinfo.vshopinfo"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.20?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.group.contextmenu"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.21?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.group.contextmenu.addcontact"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.22?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.group.contextmenu.addgroup"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.23?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.group.contextmenu.addsubgroup"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.24?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.group.contextmenu.collapseall"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.25?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.group.contextmenu.createchatroom"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.26?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.group.contextmenu.deletegroup"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.27?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.group.contextmenu.expandall"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.28?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.group.contextmenu.groupmanagement"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.29?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.group.contextmenu.renamegroup"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.30?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.group.contextmenu.sendmsg2group"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.31?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.group.contextmenu.sendsms2group"></Uac>
	<Uac id="main.contactlist.opencontact"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.32?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.popmenu.onlineonly"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.33?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.popmenu.portrait.big"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.34?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.popmenu.portrait.small"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.35?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.popmenu.showstrangerlist"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.36?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.recentgroup.contextmenu.setrecentuplimit"></Uac>
	<Uac id="main.contactlist.unknowngroup.contextmenu.setunknownuplimit"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.37?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.contactlist.unknowngroup.contextmenu.showstrangerlist"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.38?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.dailynews.setting"><![CDATA[http://gm.mmstat.com/ww.1.15.1.2.15?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="main.help.loginfailed.gethelp"><![CDATA[http://gm.mmstat.com/ww.1.23.1.1.23?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.help.mainframe.gethelp"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.39?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.help.multichatwnd.gethelp"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.101?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.help.smschatwnd.gethelp"></Uac>
	<Uac id="main.help.smsgroupchatwnd.gethelp"></Uac>
	<Uac id="main.help.tribewnd.gethelp"></Uac>
	<Uac id="main.lefttab.chooseitem"></Uac>
	<Uac id="main.lefttab.contextmenu.hide"></Uac>
	<Uac id="main.mainlisttab"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.77?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="main.mainmenu.close"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.40?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.mainmenu.help.about"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.41?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.mainmenu.help.gethelp"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.42?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.mainmenu.help.getnewim"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.43?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.mainmenu.help.provision"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.44?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.mainmenu.logoff"></Uac>
	<Uac id="main.mainmenu.mainwindowset.watchcalldaily"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.46?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.mainmenu.personalinfomation.watchselfcard"></Uac>
	<Uac id="main.mainmenu.personalinfomation.watchselfinfo"></Uac>
	<Uac id="main.mainmenu.personalsignature.addmodifysignatures"></Uac>
	<Uac id="main.mainmenu.sms.account.info"></Uac>
	<Uac id="main.mainmenu.sms.account.recharge"></Uac>
	<Uac id="main.mainmenu.sms.bine"></Uac>
	<Uac id="main.mainmenu.sms.help"></Uac>
	<Uac id="main.mainmenu.sms.send.group"></Uac>
	<Uac id="main.mainmenu.systemset"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.47?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.openmsgmgr"></Uac>
	<Uac id="main.run.auto"><![CDATA[http://gm.mmstat.com/ww.1.23.1.1.24?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.run.byshell"><![CDATA[http://gm.mmstat.com/ww.1.23.1.1.25?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.run.desktop"><![CDATA[http://gm.mmstat.com/ww.1.23.1.1.26?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.run.menu"><![CDATA[http://gm.mmstat.com/ww.1.23.1.1.27?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.searchcontact.choosed"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.49?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.searchcontact.clear"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.50?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.sendto"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.51?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.signature"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.52?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.signature.loop"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.53?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.signature.nosig"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.54?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.signature.setting"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.55?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.skin.add.ok"><![CDATA[http://gm.mmstat.com/ww.1.25.1.1.7?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="main.skin.addbutton.click"><![CDATA[http://gm.mmstat.com/ww.1.25.1.1.11?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="main.skin.bgcolor.choose"><![CDATA[http://gm.mmstat.com/ww.1.25.1.1.9?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="main.skin.color.choose"><![CDATA[http://gm.mmstat.com/ww.1.25.1.1.10?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="main.skin.userbgcolor.choose"><![CDATA[http://gm.mmstat.com/ww.1.25.1.1.8?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="main.statue"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.56?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.statue.away"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.57?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.statue.busy"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.58?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.statue.hide"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.59?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.statue.online"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.60?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.toppanel.eservice"></Uac>
	<Uac id="main.toppanel.mysoftware"></Uac>
	<Uac id="main.tribepopupmenu.addtribe"></Uac>
	<Uac id="main.tribepopupmenu.enabletribe"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.62?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.user.emotions.count"><![CDATA[http://gm.mmstat.com/ww.1.27.1.1.4?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="main.user.logincount"><![CDATA[http://gm.mmstat.com/ww.1.27.1.1.5?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="main.user.msghissize"></Uac>
	<Uac id="main.user.name"><![CDATA[http://gm.mmstat.com/ww.1.27.1.1.2?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="main.workpage.security"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.63?cache=%d&wwnick=%s]]></Uac>
	<Uac id="main.workpage.systemset"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.64?cache=%d&wwnick=%s]]></Uac>
	<Uac id="mainmenu.his.v_all"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.65?cache=%d&wwnick=%s]]></Uac>
	<Uac id="mainmenu.his.v_offline"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.66?cache=%d&wwnick=%s]]></Uac>
	<Uac id="mainmenu.his.v_sys"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.67?cache=%d&wwnick=%s]]></Uac>
	<Uac id="mchatdlg.nail"></Uac>
	<Uac id="messagecoming.imcancelcoruscate.click"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.1?cache=%d&wwnick=%s]]></Uac>
	<Uac id="messagecoming.openmainwindow.click"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.2?cache=%d&wwnick=%s]]></Uac>
	<Uac id="messagecoming.tmcancelcoruscate.click"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.3?cache=%d&wwnick=%s]]></Uac>
	<Uac id="messagecoming.username.click"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.4?cache=%d&wwnick=%s]]></Uac>
	<Uac id="msgbox.addrequesttab.click"></Uac>
	<Uac id="msgbox.leftdoubleclick.im"></Uac>
	<Uac id="msgbox.leftdoubleclick.tm"></Uac>
	<Uac id="msgbox.rightignore.im"></Uac>
	<Uac id="msgbox.rightignore.tm"></Uac>
	<Uac id="msgbox.rightopen.im"></Uac>
	<Uac id="msgbox.rightopen.tm"></Uac>
	<Uac id="msgbox.topignoreall.adf"></Uac>
	<Uac id="msgbox.topignoreall.im"></Uac>
	<Uac id="msgbox.topignoreall.tm"></Uac>
	<Uac id="msgbox.topopenall.im"></Uac>
	<Uac id="msgbox.topopenall.tm"></Uac>
	<Uac id="pictoolbar.addemotion"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.102?cache=%d&wwnick=%s]]></Uac>
	<Uac id="pictoolbar.saveas"><![CDATA[http://gm.mmstat.com/ww.1.5.1.2.103?cache=%d&wwnick=%s]]></Uac>
	<Uac id="portrait.recentimage.click"><![CDATA[http://gm.mmstat.com/ww.1.3.1.1.25?cache=%d&wwnick=%s]]></Uac>
	<Uac id="portrait.systemimage.click"><![CDATA[http://gm.mmstat.com/ww.1.3.1.1.26?cache=%d&wwnick=%s]]></Uac>
	<Uac id="portrait.systemtab.choose"><![CDATA[http://gm.mmstat.com/ww.1.3.1.1.27?cache=%d&wwnick=%s]]></Uac>
	<Uac id="portrait.userdefinedtab.choose"><![CDATA[http://gm.mmstat.com/ww.1.3.1.1.28?cache=%d&wwnick=%s]]></Uac>
	<Uac id="recentlist.contextmenu.sendmsg"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.68?cache=%d&wwnick=%s]]></Uac>
	<Uac id="recentlist.opencontact"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.69?cache=%d&wwnick=%s]]></Uac>
	<Uac id="screencapture.advance.button"><![CDATA[http://gm.mmstat.com/ww.1.29.1.1.1?cache=%d&wwnick=%s]]></Uac>
	<Uac id="screencapture.back.button"><![CDATA[http://gm.mmstat.com/ww.1.29.1.1.2?cache=%d&wwnick=%s]]></Uac>
	<Uac id="screencapture.cancel.button"><![CDATA[http://gm.mmstat.com/ww.1.29.1.1.3?cache=%d&wwnick=%s]]></Uac>
	<Uac id="screencapture.ellipse.button"><![CDATA[http://gm.mmstat.com/ww.1.29.1.1.4?cache=%d&wwnick=%s]]></Uac>
	<Uac id="screencapture.imagine.button"></Uac>
	<Uac id="screencapture.linearrow.button"><![CDATA[http://gm.mmstat.com/ww.1.29.1.1.5?cache=%d&wwnick=%s]]></Uac>
	<Uac id="screencapture.ok.button"><![CDATA[http://gm.mmstat.com/ww.1.29.1.1.6?cache=%d&wwnick=%s]]></Uac>
	<Uac id="screencapture.rectangle.button"><![CDATA[http://gm.mmstat.com/ww.1.29.1.1.7?cache=%d&wwnick=%s]]></Uac>
	<Uac id="screencapture.save.button"><![CDATA[http://gm.mmstat.com/ww.1.29.1.1.8?cache=%d&wwnick=%s]]></Uac>
	<Uac id="screencapture.setcolor.button"><![CDATA[http://gm.mmstat.com/ww.1.29.1.1.9?cache=%d&wwnick=%s]]></Uac>
	<Uac id="screencapture.string.button"><![CDATA[http://gm.mmstat.com/ww.1.29.1.1.10?cache=%d&wwnick=%s]]></Uac>
	<Uac id="searchcontact.gotosomebody"><![CDATA[http://gm.mmstat.com/ww.1.16.1.1.5?cache=%d&wwnick=%s]]></Uac>
	<Uac id="searchcontact.sendtonone"><![CDATA[http://gm.mmstat.com/ww.1.16.1.1.6?cache=%d&wwnick=%s]]></Uac>
	<Uac id="searchcontact.sendtosomebody"><![CDATA[http://gm.mmstat.com/ww.1.16.1.1.7?cache=%d&wwnick=%s]]></Uac>
	<Uac id="searchdlg.advanced"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.70?cache=%d&wwnick=%s]]></Uac>
	<Uac id="searchdlg.base.auto"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.71?cache=%d&wwnick=%s]]></Uac>
	<Uac id="searchdlg.base.name"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.72?cache=%d&wwnick=%s]]></Uac>
	<Uac id="searchdlg.base.realname"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.73?cache=%d&wwnick=%s]]></Uac>
	<Uac id="searchdlg.tribe"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.74?cache=%d&wwnick=%s]]></Uac>
	<Uac id="searchdlg.tribe.bycategory"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.75?cache=%d&wwnick=%s]]></Uac>
	<Uac id="searchdlg.tribe.byname"><![CDATA[http://gm.mmstat.com/ww.1.22.1.2.76?cache=%d&wwnick=%s]]></Uac>
	<Uac id="securitysetting.left.check"><![CDATA[http://gm.mmstat.com/ww.1.14.1.2.1?cache=%d&wwnick=%s]]></Uac>
	<Uac id="securitysetting.left.filetransfer"><![CDATA[http://gm.mmstat.com/ww.1.14.1.2.2?cache=%d&wwnick=%s]]></Uac>
	<Uac id="securitysetting.left.password"><![CDATA[http://gm.mmstat.com/ww.1.14.1.2.3?cache=%d&wwnick=%s]]></Uac>
	<Uac id="securitysetting.left.securitycheck"><![CDATA[http://gm.mmstat.com/ww.1.14.1.2.4?cache=%d&wwnick=%s]]></Uac>
	<Uac id="securitysetting.left.swindle"><![CDATA[http://gm.mmstat.com/ww.1.14.1.2.5?cache=%d&wwnick=%s]]></Uac>
	<Uac id="securitysetting.left.untiharry"><![CDATA[http://gm.mmstat.com/ww.1.14.1.2.6?cache=%d&wwnick=%s]]></Uac>
	<Uac id="securitysetting.left.useridsecurity"><![CDATA[http://gm.mmstat.com/ww.1.14.1.2.7?cache=%d&wwnick=%s]]></Uac>
	<Uac id="securitysetting.right.apply"><![CDATA[http://gm.mmstat.com/ww.1.14.1.2.8?cache=%d&wwnick=%s]]></Uac>
	<Uac id="securitysetting.right.cancel"><![CDATA[http://gm.mmstat.com/ww.1.14.1.2.9?cache=%d&wwnick=%s]]></Uac>
	<Uac id="securitysetting.right.ok"><![CDATA[http://gm.mmstat.com/ww.1.14.1.2.10?cache=%d&wwnick=%s]]></Uac>
	<Uac id="shell.aliim:requestvisittribe"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.109?cache=%d&wwnick=%s]]></Uac>
	<Uac id="shell.aliim:requestvisittribe_success"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.110?cache=%d&wwnick=%s]]></Uac>
	<Uac id="sms.chat.group.addtelnum"></Uac>
	<Uac id="sms.chat.group.importtelnum"></Uac>
	<Uac id="sms.chat.group.righttoolbar.account.center"></Uac>
	<Uac id="sms.chat.group.righttoolbar.addfriend"></Uac>
	<Uac id="sms.chat.group.selectcontact"></Uac>
	<Uac id="sms.chat.group.sysreminder.account.bine"></Uac>
	<Uac id="sms.chat.group.sysreminder.account.recharge"></Uac>
	<Uac id="sms.chat.group.sysreminder.addfriend"></Uac>
	<Uac id="sms.chat.righttoolbar.account.center"></Uac>
	<Uac id="sms.chat.righttoolbar.addfriend"></Uac>
	<Uac id="sms.chat.sysreminder.account.bine"></Uac>
	<Uac id="sms.chat.sysreminder.account.recharge"></Uac>
	<Uac id="sms.chat.sysreminder.addfriend"></Uac>
	<Uac id="sysconfig.chatsetting.autoreply.addnew"></Uac>
	<Uac id="sysconfig.chatsetting.autoreply.modify"></Uac>
	<Uac id="sysconfig.chatsetting.autoreply.remove"></Uac>
	<Uac id="sysconfig.chatsetting.common.mergechatdlg"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.27?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="sysconfig.chatsetting.qmsg.addnew"></Uac>
	<Uac id="sysconfig.chatsetting.qmsg.modify"></Uac>
	<Uac id="sysconfig.chatsetting.qmsg.remove"></Uac>
	<Uac id="sysconfig.right.neverremindreset"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.7?cache=%d&wwnick=%s]]></Uac>
	<Uac id="sysconfig.update.update"></Uac>
	<Uac id="sysinfo.cpudetail"><![CDATA[http://gm.mmstat.com/ww.1.27.1.1.7?cache=%d&wwnick=%s]]></Uac>
	<Uac id="sysinfo.detail"><![CDATA[http://gm.mmstat.com/ww.1.27.1.1.1?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.left.base.custom"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.8?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.left.base.network"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.9?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.left.base.update"></Uac>
	<Uac id="systemsetting.left.chat.autoreply"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.11?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.left.chat.custom"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.12?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.left.chat.filerecord"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.13?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.left.chat.messagerecord"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.14?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.left.chat.messageremind"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.15?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.left.chat.voice"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.16?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.left.security.check"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.17?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.left.security.password"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.18?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.left.security.untiharry"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.19?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.left.self.hotkey"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.20?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.left.self.language"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.21?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.left.self.mainframe"></Uac>
	<Uac id="systemsetting.left.self.signname"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.22?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.left.self.userexperience"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.23?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.right.apply"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.24?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.right.cancel"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.25?cache=%d&wwnick=%s]]></Uac>
	<Uac id="systemsetting.right.ok"><![CDATA[http://gm.mmstat.com/ww.1.28.1.1.26?cache=%d&wwnick=%s]]></Uac>
	<Uac id="taskbar.contextmenu"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.5?cache=%d&wwnick=%s]]></Uac>
	<Uac id="taskbar.contextmenu.autoreply.autoifaway"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.6?cache=%d&wwnick=%s]]></Uac>
	<Uac id="taskbar.contextmenu.autoreply.config"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.7?cache=%d&wwnick=%s]]></Uac>
	<Uac id="taskbar.contextmenu.autoreply.enablesoon"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.8?cache=%d&wwnick=%s]]></Uac>
	<Uac id="taskbar.contextmenu.away"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.9?cache=%d&wwnick=%s]]></Uac>
	<Uac id="taskbar.contextmenu.busy"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.10?cache=%d&wwnick=%s]]></Uac>
	<Uac id="taskbar.contextmenu.free"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.11?cache=%d&wwnick=%s]]></Uac>
	<Uac id="taskbar.contextmenu.invisible"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.12?cache=%d&wwnick=%s]]></Uac>
	<Uac id="taskbar.contextmenu.logoff"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.13?cache=%d&wwnick=%s]]></Uac>
	<Uac id="taskbar.contextmenu.logout"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.14?cache=%d&wwnick=%s]]></Uac>
	<Uac id="taskbar.contextmenu.msgreminder.flash"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.15?cache=%d&wwnick=%s]]></Uac>
	<Uac id="taskbar.contextmenu.msgreminder.open"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.16?cache=%d&wwnick=%s]]></Uac>
	<Uac id="taskbar.contextmenu.mytaobao"></Uac>
	<Uac id="taskbar.contextmenu.openmain"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.17?cache=%d&wwnick=%s]]></Uac>
	<Uac id="taskbar.contextmenu.sendto"></Uac>
	<Uac id="taskbar.leftbtnclick"><![CDATA[http://gm.mmstat.com/ww.1.30.1.1.18?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchardlg.right.tribenotice.refresh"></Uac>
	<Uac id="tchatdlg.edittoolbar.openhis"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.111?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.edittoolbar.selectemotion"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.112?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.edittoolbar.sendpic"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.113?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.edittoolbar.setfront"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.114?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.edittoolbar.shortphase"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.115?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.edittoolbar.tools"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.116?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.hideinfoarea"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.117?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.his.v_local"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.118?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.historybox.clickcalendar"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.119?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.historybox.clickfind"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.120?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.historybox.modifypagecount"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.121?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.historybox.more"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.122?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.historybox.selectlastonemonth"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.123?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.historybox.selectlastthreemonth"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.124?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.historybox.selectlastweek"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.125?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.historybox.selectlastyear"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.126?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.invite"></Uac>
	<Uac id="tchatdlg.invite2"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.177?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.historymessage.picturerightclick"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.128?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.historymessage.picturerightclick.addemotion"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.129?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.historymessage.picturerightclick.copy"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.130?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.historymessage.picturerightclick.emotionchange"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.131?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.historymessage.picturerightclick.forward"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.132?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.historymessage.picturerightclick.open"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.133?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.historymessage.picturerightclick.save"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.134?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.historymessage.textrightclick"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.135?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.historymessage.textrightclick.clearall"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.136?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.historymessage.textrightclick.copy"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.137?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.historymessage.textrightclick.selectall"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.138?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.inputmessage.picturerightclick"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.139?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.inputmessage.picturerightclick.addemotion"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.140?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.inputmessage.picturerightclick.copy"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.141?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.inputmessage.picturerightclick.cut"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.142?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.inputmessage.picturerightclick.emotionchange"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.143?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.inputmessage.picturerightclick.paste"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.144?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.inputmessage.picturerightclick.save"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.145?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.inputmessage.textrightclick"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.146?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.inputmessage.textrightclick.copy"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.147?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.inputmessage.textrightclick.cut"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.148?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.left.inputmessage.textrightclick.paste"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.149?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.maintoolbar.openhis"></Uac>
	<Uac id="tchatdlg.maintoolbar.sendsms"></Uac>
	<Uac id="tchatdlg.maintoolbar.setting"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.150?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.nail"></Uac>
	<Uac id="tchatdlg.open"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.167?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="tchatdlg.right.tribeservice.textrightclick"></Uac>
	<Uac id="tchatdlg.right.tribeservice.textrightclick.copy"></Uac>
	<Uac id="tchatdlg.right.tribeservice.textrightclick.selectall"></Uac>
	<Uac id="tchatdlg.right.tribeservice.textrightcopy"></Uac>
	<Uac id="tchatdlg.right.tribeservice.textrightselectall"></Uac>
	<Uac id="tchatdlg.robothelp"></Uac>
	<Uac id="tchatdlg.screencapture"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.168?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="tchatdlg.send"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.157?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tchatdlg.setting.exit"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.158?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tlist.contextmenu.ignoremsg"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.159?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tlist.contextmenu.receonly"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.160?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tlist.contextmenu.recvandnotify"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.161?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tmemberlist.contextmenu"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.170?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="tmemberlist.contextmenu.add2"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.171?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="tmemberlist.contextmenu.portraitmode.big2"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.176?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="tmemberlist.contextmenu.portraitmode.small2"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.175?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="tmemberlist.contextmenu.report2"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.174?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="tmemberlist.contextmenu.sendmsg2"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.169?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="tmemberlist.contextmenu.v_card2"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.172?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="tmemberlist.contextmenu.v_info2"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.173?cache=%d&wwnick=%s&key=%s&value=%s]]></Uac>
	<Uac id="tmemberlist.opencontact"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.162?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tribe.managedlg.member.invite"></Uac>
	<Uac id="tribe.recommendation.agree"></Uac>
	<Uac id="tribe.recommendation.agree2"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.164?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tribe.recommendation.ignore"></Uac>
	<Uac id="tribe.recommendation.ignore2"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.165?cache=%d&wwnick=%s]]></Uac>
	<Uac id="tribedlg.edittoolbar.hismemu.hismsgmgr"><![CDATA[http://gm.mmstat.com/ww.1.1.1.1.166?cache=%d&wwnick=%s]]></Uac>
</xparam>
